%h1 Listing institutional_credits

%table
  %thead
    %tr
      %th Source
      %th Amount
      %th Rate of interest
      %th Credit avail purpose
      %th Repayment status
      %th Reactions
      %th
      %th
      %th

  %tbody
    - @institutional_credits.each do |institutional_credit|
      %tr
        %td= institutional_credit.source
        %td= institutional_credit.amount
        %td= institutional_credit.rate_of_interest
        %td= institutional_credit.credit_avail_purpose_id
        %td= institutional_credit.repayment_status
        %td= institutional_credit.reactions
        %td= link_to 'Show', institutional_credit
        %td= link_to 'Edit', edit_institutional_credit_path(institutional_credit)
        %td= link_to 'Destroy', institutional_credit, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Institutional credit', new_institutional_credit_path
